{% set CodiceModulo = "DIC-CAP-DES" %}
{% set Urn = "document:c_a515:dichiarazione.capacita.destinatario.servizio" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="AventeTitolo1_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione delle capacità del destinatario del servizio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|26/08/2021"/>

{% endblock meta %}

{% block title %}
  Dichiarazione delle capacità del destinatario del servizio
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione delle capacità del destinatario del servizio'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione delle capacità del destinatario del servizio
</h1>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.Dichiara_445() }}

<p class="Modulo">
    che il destinatario del servizio 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            capacità di usare il telefono
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Telefono
        </p>
      </td>
    </tr>
      {% set testi = [
           "usa il telefono di propria iniziativa, alza il microfono e compone correttamente il numero",
           "compone solo alcuni numeri ben conosciuti", 
           "è in grado di rispondere al telefono, ma non di chiamare",
           "non è in grado di usare il telefono" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Telefono" name="Tassonomia_Telefono" label="Capacità di usare il telefono" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Telefono{{ loop.index }}" name="Tassonomia_Telefono" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità di fare acquisti
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Fare acquisti
          </p>
        </td>
      </tr>
        {% set testi = [
             "prende autonomamente cura di tutte le necessità di acquisti nei negozi",
             "è in grado di effettuare solo piccoli acquisti  nei negozi senza aiuto", 
             "ha bisogno di essere accompagnato per qualsiasi giro di acquisti nei negozi",
             "è completamente incapace di fare acquisti" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Acquisti" name="Tassonomia_Acquisti" label="Capacità di fare acquisti" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_Acquisti{{ loop.index }}" name="Tassonomia_Acquisti" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità di utilizzo dei mezzi di trasporto
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Mezzi di trasporto
          </p>
        </td>
      </tr>
        {% set testi = [
             "si sposta da solo sui mezzi pubblici o guida la propria auto",
             "organizza i propri spostamenti con taxi ma non usa i mezzi pubblici", 
             "usa i mezzi pubblici se accompagnato da qualcuno",
             "può spostarsi soltanto con taxi o auto e con assistenza degli altri",
             "non si sposta per niente" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_MezziTrasporto" name="Tassonomia_MezziTrasporto" label="Capacità di utilizzo dei mezzi di trasporto" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_MezziTrasporto{{ loop.index }}" name="Tassonomia_MezziTrasporto" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità nell’uso di medicinali
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Medicinali
          </p>
        </td>
      </tr>
        {% set testi = [
             "prende i medicinali in dosi e tempi corretti",
             "è in grado di prendere i medicinali se preparati in anticipo e in dosi separate", 
             "non è in grado di prendere le medicine da solo" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Medicinali" name="Tassonomia_Medicinali" label="Capacità nell’uso di medicinali" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_Medicinali{{ loop.index }}" name="Tassonomia_Medicinali" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità di gestione del denaro
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Gestione del denaro
          </p>
        </td>
      </tr>
        {% set testi = [
             "è indipendente nella gestione delle proprie risorse economiche (riscuote pensione, paga conti, va in banca)",
             "è in grado di fare gli acquisti quotidiani, ma necessita di aiuto per le operazioni bancarie", 
             "è incapace di usare i soldi" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Denaro" name="Tassonomia_Denaro" label="Capacità di gestione del denaro" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_Denaro{{ loop.index }}" name="Tassonomia_Denaro" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità di governo della casa
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Governo della casa
          </p>
        </td>
      </tr>
        {% set testi = [
             "gestisce la casa da solo o con occasionale assistenza per i lavori pesanti",
             "esegue i compiti quotidiani leggeri, ma non mantiene un accettabile livello di pulizia della casa", 
             "ha bisogno di aiuto in tutti i lavori domestici",
             "non partecipa a nessuna operazione di governo della casa" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_GovernoCasa" name="Tassonomia_GovernoCasa" label="Capacità di governo della casa" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_GovernoCasa{{ loop.index }}" name="Tassonomia_GovernoCasa" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità nella preparazione del cibo
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Preparazione del cibo
          </p>
        </td>
      </tr>
        {% set testi = [
             "organizza, prepara e serve i pasti in modo indipendente",
             "prepara pasti adeguati se sono approvvigionati gli ingredienti", 
             "scalda e serve pasti preparati, ma non mantiene una dieta adeguata",
             "ha bisogno di avere cibi preparati e serviti" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_PreparCibo" name="Tassonomia_PreparCibo" label="Capacità nella preparazione del cibo" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_PreparCibo{{ loop.index }}" name="Tassonomia_PreparCibo" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità nel lavare la biancheria
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Lavare la biancheria
          </p>
        </td>
      </tr>
        {% set testi = [
             "lava completamente il bucato personale",
             "lava le piccole cose (fazzoletti, biancheria intima)", 
             "tutta la biancheria deve essere lavata da altri" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Biancheria" name="Tassonomia_Biancheria" label="Capacità nel lavare la biancheria" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_Biancheria{{ loop.index }}" name="Tassonomia_Biancheria" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità di gestione dell’igiene personale
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Igiene personale
          </p>
        </td>
      </tr>
        {% set testi = [
             'si lava autonomamente senza bisogno alcuno di assistenza <br> <span style="font-size: 70%;"><i>(lavarsi mani e faccia, pettinarsi, lavarsi i denti e radersi. Un uomo deve essere capace di usare, senza aiuto, qualsiasi tipo di rasoio, comprese le manipolazioni necessarie. Una donna deve essere in grado di truccarsi, se abituata a farlo, ma non è necessario che sia in grado di acconciarsi i capelli)</i></span>',
             "è in grado di gestire l'igiene personale, ma necessita di aiuto minimo prima e/o dopo le operazioni", 
             "necessita di aiuto per una o più operazioni dell'igiene personale",
             "necessita di aiuto per tutte le operazioni",
             "è incapace di provvedere all'igiene personale, dipendente sotto tutti gli aspetti" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_IgienePersonale" name="Tassonomia_IgienePersonale" label="Capacità di gestione dell’igiene personale" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_IgienePersonale{{ loop.index }}" name="Tassonomia_IgienePersonale" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità nel fare il bagno - doccia
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Bagno - doccia
          </p>
        </td>
      </tr>
        {% set testi = [
             "è capace di fare il bagno in vasca, la doccia, o una spugnatura completa. Autonomo in tutte le operazioni, senza la presenza di un'altra persona, quale che sia il metodo usato",
             "necessita di supervisione per sicurezza (trasferimenti, temperatura dell'acqua, ecc.)", 
             "necessita di aiuto per il trasferimento nella doccia / bagno oppure nel lavarsi o asciugarsi",
             "necessita di aiuto per tutte le operazioni",
             "è totalmente dipendente nel lavarsi" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Bagno" name="Tassonomia_Bagno" label="Capacità nel fare il bagno - doccia" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_Bagno{{ loop.index }}" name="Tassonomia_Bagno" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità nel vestirsi
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Vestiti
          </p>
        </td>
      </tr>
        {% set testi = [
             "è capace di indossare, togliere, e chiudere correttamente gli indumenti, allacciarsi le scarpe e toglierle, applicare oppure togliere un corsetto o una protesi",
             "necessita solo di un minimo aiuto per alcuni aspetti, come bottoni, cerniere, reggiseno, lacci di scarpe", 
             "necessita di aiuto per mettere o togliere qualsiasi indumento",
             "collabora in qualche modo, ma è dipendente sotto tutti gli aspetti",
             "dipendente sotto tutti gli aspetti e non collabora" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Vestirsi" name="Tassonomia_Vestirsi" label="Capacità nel vestirsi" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_Vestirsi{{ loop.index }}" name="Tassonomia_Vestirsi" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              capacità di gestione dell’alimentazione
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Gestione dell'alimentazione
          </p>
        </td>
      </tr>
        {% set testi = [
             'si  alimenta da solo quando i cibi sono preparati su di un vassoio o tavolo raggiungibili <br> <span style="font-size: 70%;"><i>(se usa un ausilio deve essere capace di utilizzarlo, tagliare i cibi e, se lo desidera, usare sale e pepe, ecc...)</i></span> ',
             "è indipendente nell'alimentarsi con i cibi preparati su di un vassoio, ad eccezione di tagliare la carne, aprire il contenitore del latte, girare il coperchio di un vasetto. Non è necessaria la presenza di un'altra persona", 
             "capace di alimentarsi da solo, con supervisione. Richiede assistenza nelle attività associate come versare il latte, zucchero o altro nella tazza, usare sale e pepe, spalmare il burro, girare un piatto di portata, ecc.",
             "è capace di utilizzare una posata, in genere un cucchiaio, ma qualcuno deve assistere attivamente durante il pasto",
             "è dipendente per tutti gli aspetti. Deve essere alimentato (imboccato, SNG, PEG, ecc.)" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Alimentazione" name="Tassonomia_Alimentazione" label="Capacità di gestione dell’alimentazione" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_Alimentazione{{ loop.index }}" name="Tassonomia_Alimentazione" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<div id="Tassonomia_Mobilita" name="Tassonomia_Mobilita" label="Mobilità" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              <input group="Tassonomia_Mobilita" id="Tassonomia_Mobilita1" name="Tassonomia_Mobilita1" type="checkbox" value="SI" /> mobilità – utente deambulante
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Utente deambulante
          </p>
        </td>
      </tr>
        {% set testi = [
             "entra ed esce dal letto senza assistenza",
             "entra ed esce dal letto come pure si siede e si alza dalla sedia con assistenza", 
             "richiede aiuto da parte di una persona per tutti i movimenti del trasferimento" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Deambulante" name="Tassonomia_Deambulante" label="Mobilità – utente deambulante" mandatory_enabled="#Tassonomia_Mobilita1.checked()"></div>{% endif %}
             <input id="Tassonomia_Deambulante{{ loop.index }}" name="Tassonomia_Deambulante" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
              <input group="Tassonomia_Mobilita" id="Tassonomia_Mobilita2" name="Tassonomia_Mobilita2" type="checkbox" value="SI" /> mobilità – utente in carrozzina <br> <span style="font-size: 70%;font-weight: normal;"><i>(da compilare anche in caso di paziente totalmente allettato)</i></span>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Utente in carrozzina
          </p>
        </td>
      </tr>
        {% set testi = [
             "entra ed esce dal letto senza assistenza",
             "entra ed esce dal letto come pure si siede e si alza dalla sedia con assistenza", 
             "richiede aiuto da parte di una persona per tutti i movimenti del trasferimento" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Carrozzina" name="Tassonomia_Carrozzina" label="Mobilità – utente in carrozzina" mandatory_enabled="#Tassonomia_Mobilita2.checked()"></div>{% endif %}
             <input id="Tassonomia_Carrozzina{{ loop.index }}" name="Tassonomia_Carrozzina" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<div id="Tassonomia_Deambulazione" name="Tassonomia_Deambulazione" label="Deambulazione" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
             <input group="Tassonomia_Deambulazione" id="Tassonomia_Deambulazione1" name="Tassonomia_Deambulazione1" type="checkbox" value="SI" /> deambulazione – utente deambulante
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Utente deambulante
          </p>
        </td>
      </tr>
        {% set testi = [
             "è in grado di camminare da solo o di usare stampelle, bastoni senza aiuto o supervisione. Capace di portare una protesi se necessario, bloccarla, sbloccarla, assumere la stazione eretta, sedersi e piazzare gli ausili a portata di mano",
             "è indipendente nella deambulazione, ma necessita di supervisione per maggior fiducia o sicurezza in situazioni pericolose", 
             "necessita di assistenza di una persona per raggiungere gli ausili / o per la loro manipolazione",
             "necessita della presenza costante di uno o più assistenti durante la deambulazione",
             "non è in grado di deambulare autonomamente" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_DeambulazioneUtente" name="Tassonomia_DeambulazioneUtente" label="Deambulazione – utente deambulante" mandatory_enabled="#Tassonomia_Deambulazione1.checked()"></div>{% endif %}
             <input id="Tassonomia_DeambulazioneUtente{{ loop.index }}" name="Tassonomia_DeambulazioneUtente" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            <input group="Tassonomia_Deambulazione" id="Tassonomia_Deambulazione2" name="Tassonomia_Deambulazione2" type="checkbox" value="SI" /> deambulazione –  utente in carrozzina  
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Utente in carrozzina
          </p>
        </td>
      </tr>
        {% set testi = [
             "è capace di compiere autonomamente tutti gli spostamenti (girare attorno agli angoli, rigirarsi, avvicinarsi al tavolo, letto, wc, ecc.); l'autonomia deve essere maggiore di 50 m",
             "è capace di spostarsi autonomamente, per periodi ragionevolmente lunghi, su terreni e superfici regolari. Può essere necessaria assistenza per fare curve strette", 
             "necessita la presenza e l'assistenza costante di una persona per avvicinare la carrozzina al tavolo, al letto, ecc.",
             "è capace di spostarsi solo per brevi tratti e su superfici piane, necessaria assistenza per tutte le manovre",
             "è dipendente negli spostamenti con la carrozzina" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_DeambulazioneCarrozzina" name="Tassonomia_DeambulazioneCarrozzina" label="Deambulazione –  utente in carrozzina" mandatory_enabled="#Tassonomia_Deambulazione2.checked()"></div>{% endif %}
             <input id="Tassonomia_DeambulazioneCarrozzina{{ loop.index }}" name="Tassonomia_DeambulazioneCarrozzina" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            capacità di continenza
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Continenza
          </p>
        </td>
      </tr>
        {% set testi = [
             "controlla completamente da solo minzione e defecazione",
             "ha occasionali “incidenti” (generalmente asciutto durante il giorno e la notte, ha occasionalmente qualche perdita e necessita di minimo aiuto per cambiarsi)", 
             "incontinente ma in grado di cooperare nel cambio della biancheria e dei dispositivi esterni (pannolone)",
             "incontinente o portatore di catetere. Non collabora per il cambio della biancheria",
             "dipendente per l'applicazione di dispositivi esterni (pannoloni)" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Continenza" name="Tassonomia_Continenza" label="Capacità di continenza" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_Continenza{{ loop.index }}" name="Tassonomia_Continenza" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            capacità nell’uso di servizi
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Uso di servizi
          </p>
        </td>
      </tr>
        {% set testi = [
             "va ai servizi igienici senza assistenza. È capace di trasferirsi, pulirsi, lavarsi; è capace di usare comoda, padella, pappagallo con capacità di svuotarli e pulirli",
             "necessita di supervisione per sicurezza; capace di usare comoda, padella, pappagallo, ma non di svuotarli e pulirli", 
             "incontinente ma in grado di cooperare nel cambio della biancheria e dei dispositivi esterni (pannolone)",
             "necessita di aiuto per alcuni aspetti (trasferimenti, pulirsi, lavarsi, uso comoda, padella)",
             "necessita di aiuto per tutti gli aspetti",
             "completamente dipendente" 
       ]%}
       {% for testo in testi %}
         <tr>
          <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_UsoServizi" name="Tassonomia_UsoServizi" label="Capacità nell’uso di servizi" mandatory_enabled="true"></div>{% endif %}
             <input id="Tassonomia_UsoServizi{{ loop.index }}" name="Tassonomia_UsoServizi" type="radio" value="{{ loop.index }}" />
           </td>
           <td><p>{{ testo|safe }}</p></td>
         </tr>
       {% endfor %}
    </tbody>
</table>



<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
